<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb9CWGEow2EJzUPW6hmmDGFOc7kHRkLmIV0ASGTiTQgbHnUlA-1NAqmL2_6aqv6CW0Xrt1kMF0QEah9LFjE0UqDs4FA8k2UFYcS25pZ4xIMOGjgALgUFXXwDTZNz1nJ0bwHf4MtPMR9OTAxYSisSYDqgviDmxCo7_nI-1DN9rv_paiWXYtuVLU1_i4u2I81Ilf-Ay0xzlxt57BEqgihvcVSBSwsyzkXaghadJCAyJP_oPA0l_YDXghwjc2PLx3IAM-TZETKJyA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757878297990" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">8fa4803e-5d8b-239d-8a55-be7aedb43d79</string>
</map>
